<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Top 10 Actors and Actresses</title>
</head>
<body>

	<h1>My top 10 Actors and Actresses</h1>

	<ol>
		<li>Kento Yamazaki</li>
		<li>Yuki Furukawa</li>
		<li>Chris Evans</li>
		<li>Rami Malek</li>
		<li>Brad Pitt</li>
		<li>Chris Hemsworth</li>
		<li>Johnny Depp</li>
		<li>James Franco</li>
		<li>Chris PRatt</li>
		<li>Jamie Dornan</li>
	</ol>

<p><a href="../../index.html">Home Page</a></p>
<p><a href="top10Movies.html">Top 10 Movies</a></p>
<p><a href="../../music/top10Singers.html">Top 10 Singers</a></p>
<p><a href="../../music/top10Songs.html">Top 10 Songs</a></p>

	
</body>
</html>
